@charset "utf-8";

#navibild {
	height: 170px;
	width: 530px;
	float: left;
	margin-top: -5px;
	margin-left: 8px;
	background-image: url("../bilder/kontakt/dst_verbrauchsoptimierung.webp");
	background-repeat: no-repeat;
}
#main {
	width: 814px;
	margin: 0px;
	padding: 0px;
	height: 277px;
	background-image: url("../bilder/kontakt/kontakt.webp");
	background-repeat: no-repeat;
}
#main a {
	color: #E7A80D;
}
#main a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#anschrift {
	color: #FFFFFF;
	margin-top: 7px;
	height: 15px;
	padding-left: 96px;
	font-size: 12px;
	font-weight: bold;
	width: 176px;
	float: left;
}
#anschriftbox {
	width: 273px;
	height: 253px;
	float: left;
}
#anschrift_text {
	height: auto;
	float: left;
	font-size: 13px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 55px;
	width: 263px;
	padding-left: 10px;
}
#kontaktformular {
	font-size: 12px;
	color: #FFFFFF;
	height: 15px;
	margin-top: 7px;
	font-weight: bold;
	float: left;
	width: 139px;
	margin-left: 187px;
}
#formularfeld {
	color: #FFFFFF;
	float: left;
	font-size: 11px;
	width: 520px;
	margin-top: 0px;
	padding-left: 11px;
	height: 253px;
}
#mail {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#frau {
	margin-left: 28px;
}
#name {
	margin-left: 25px;
	height: 18px;
	width: 170px;
	padding: 0px;
	margin-top: 3px;
	vertical-align: middle;
}
#sprytextfield2 {
	padding-left: 22px;
	margin: 0px;
	padding-top: 0px;
}
#vorname {
	height: 18px;
	width: 170px;
	margin-left: 15px;
	margin-top: 3px;
	padding: 0px;
	vertical-align: middle;
}
#firma2 {
	margin-left: 26px;
	margin-top: 3px;
	height: 18px;
	width: 170px;
	padding: 0px;
	vertical-align: middle;
}
#telefon {
	margin-left: 25px;
	height: 18px;
	width: 170px;
	margin-top: 3px;
	padding: 0px;
	vertical-align: middle;
}
#anfrage {
	margin-top: 3px;
	margin-left: 13px;
	width: 174px;
	padding: 0px;
	height: 20px;
	vertical-align: middle;
}
#fahrzeug {
	margin-left: 15px;
	width: 174px;
	margin-top: 3px;
	padding: 0px;
	height: 20px;
	vertical-align: middle;
}
#email {
	width: 442px;
	margin-top: 3px;
	height: 18px;
	margin-left: 26px;
	padding: 0px;
	vertical-align: middle;
}
#spryselect2 {
	margin: 0px;
	padding-left: 22px;
	padding-top: 0px;
}
#sprytextfield4 {
	padding-left: 22px;
	margin: 0px;
	padding-top: 0px;
}
#mitteilung {
	width: 442px;
	margin-top: 3px;
	margin-left: 4px;
	padding: 0px;
	height: 47px;
	vertical-align: middle;
}
#datenschutz2 {
	margin-left: 58px;
	width: 20px;
	height: 20px;
	vertical-align: middle;
}
.senden {
	width: 100px;
	color: #FFFFFF;
	background-color: #E7A80D;
	font-weight: bold;
	margin-left: 404px;
}
